@charset "UTF-8";

/*

Urban Rain


*/

@font-face {
    font-family: 'MyriadProRegular';
    src: url('fonts/myriadpro-regweight-webfont.eot');
    src: url('fonts/myriadpro-regweight-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriadpro-regweight-webfont.woff') format('woff'),
         url('fonts/myriadpro-regweight-webfont.ttf') format('truetype'),
         url('fonts/myriadpro-regweight-webfont.svg#MyriadProRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MyriadProBold';
    src: url('fonts/myriadpro-bold-webfont.eot');
    src: url('fonts/myriadpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriadpro-bold-webfont.woff') format('woff'),
         url('fonts/myriadpro-bold-webfont.ttf') format('truetype'),
         url('fonts/myriadpro-bold-webfont.svg#MyriadProBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MyriadProSemibold';
    src: url('fonts/myriadpro-semibold-webfont.eot');
    src: url('fonts/myriadpro-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriadpro-semibold-webfont.woff') format('woff'),
         url('fonts/myriadpro-semibold-webfont.ttf') format('truetype'),
         url('fonts/myriadpro-semibold-webfont.svg#MyriadProSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

html {
height:100%;
font-size: 62.5%;
}

body  {
color:#00101a;
font-family: MyriadProRegular;
font-size: 14px;
font-size: 1.4rem;
-webkit-font-smoothing: antialiased;
background:#fff;
margin:0;
padding:0;
}

p  {
padding:0;
margin:0 0 20px 0;
}

ul	{
}
ol	{
}
li	{
}

td, th	{
color:#00101a;
font-family: MyriadProRegular;
font-size: 14px;
font-size: 1.4rem;
}


h1	{
color:#005e94;
font-family:MyriadProBold;
font-size:20px;
font-weight:normal;
text-transform:uppercase;
padding:0; 
margin:0 0 20px 0;
}
h2	{
color:#005e94;
font-size:25px;
font-weight:normal;
padding:0; 
margin:0 0 9px 0;
}
h3	{
color:#96c11f;
font-size:25px;
font-weight:normal;
padding:0; 
margin:0 0 8px 0;
}
h4	{
color:#005e94;
font-family:MyriadProBold;
font-size:19px;
font-weight:normal;
padding:0; 
margin:0 0 8px 0;
}
h5	{
color:#96c11f;
font-family:MyriadProBold;
font-size:19px;
font-weight:normal;
padding:0; 
margin:0 0 8px 0;
}
h6	{
font-size:16px;
font-weight:bold;
padding:0; 
margin:0 0 20px 0;
}


a  {
color:#00101a;
text-decoration:underline;
}
a:hover  {
color:#005e94;
text-decoration:underline;
}
a:focus,
a:active {
outline:none;
}

a img	{
border:0;
}

div, span, section, header, footer, nav  {
margin:0;
padding:0;
}


.alignRight	{
float:right;
margin:0 0 12px 20px;
}

